Skip to content
Browse files

+ 4.2.3, require fileutils in case of MacRuby (thanks overbryd!)

  • Loading branch information...
1 parent b956952 commit 05ca726ec3a52bd421dec288f0788e24316e188f @floere committed
Showing with 5 additions and 1 deletion.
  1. +4 −0 history.textile
  2. +1 −1 version.rb
View
4 history.textile
@@ -1,5 +1,9 @@
h2. Upcoming Version
+h2. Version 4.2.3 "overbird"
+
+* hanke: (server) Require fileutils in case we run Picky on MacRuby (thanks overbryd).
+
h2. Version 4.2.2 "cheese royale"
* hanke: (server) Use the "standard" way to detect the Ruby engine used for MacRuby.
View
2 version.rb
@@ -1,3 +1,3 @@
module Picky
- VERSION = '4.2.2'
+ VERSION = '4.2.3'
end

0 comments on commit 05ca726

Please sign in to comment.
Something went wrong with that request. Please try again.